microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Stop a session
POST
/agents/{agent_name}/endpoint/sessions/{session_id}:stop
Terminates the specified hosted agent session and returns 204 No Content when the request succeeds.
Paramètres de chemin d’accès
agent_name
string
obligatoire
The name of the agent.
session_id
string
obligatoire
The session identifier.
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Réponses
There is no content to send for this request, but the headers may be useful.
Requête
POST /agents/{agent_name}/endpoint/sessions/{session_id}:stop HTTP/1.1
Response
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json